::-moz-selection {
  background-color: #f54349;
  color: #fff;
}
::selection {
  background-color: #f54349;
  color: #fff;
}
::-webkit-input-placeholder {
  color: #777;
  font-weight: 300;
}
:-moz-placeholder {
  color: #777;
  opacity: 1;
  font-weight: 300;
}
::-moz-placeholder {
  color: #777;
  opacity: 1;
  font-weight: 300;
}
:-ms-input-placeholder {
  color: #777;
  font-weight: 300;
}
::-ms-input-placeholder {
  color: #777;
  font-weight: 300;
}
body {
  color: #777;
  font-family: Poppins, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.625em;
  position: relative;
}
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
a {
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
a,
a:focus,
a:hover {
  text-decoration: none;
  outline: 0;
}
.btn:active:focus,
.btn:focus {
  text-decoration: none;
  outline: 0;
}
.btn i {
  font-size: 1em;
  line-height: inherit;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Poppins, sans-serif;
  color: #222;
  line-height: 1.2em !important;
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 600;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  margin-bottom: 0;
  margin-top: 0;
  font-family: Poppins, sans-serif;
  font-weight: 600;
  color: #222;
}
.h1,
h1 {
  font-size: 36px;
}
.h2,
h2 {
  font-size: 30px;
}
.h3,
h3 {
  font-size: 24px;
}
.h4,
h4 {
  font-size: 18px;
}
.h5,
h5 {
  font-size: 16px;
}
.h6,
h6 {
  font-size: 14px;
  color: #222;
}
.mb-0 {
  margin-bottom: 0;
}
.mb-0-i {
  margin-bottom: 0 !important;
}
.mb-5 {
  margin-bottom: 5px;
}
.mb-10 {
  margin-bottom: 10px;
}
.mb-15 {
  margin-bottom: 15px;
}
.mb-20 {
  margin-bottom: 20px;
}
.mb-25 {
  margin-bottom: 25px;
}
.mb-30 {
  margin-bottom: 30px;
}
.mb-40 {
  margin-bottom: 40px;
}
.mb-50 {
  margin-bottom: 50px;
}
.mb-60 {
  margin-bottom: 60px;
}
.mb-70 {
  margin-bottom: 70px;
}
.mb-80 {
  margin-bottom: 80px;
}
.mb-90 {
  margin-bottom: 90px;
}
.mb-100 {
  margin-bottom: 100px;
}
.pt-0 {
  padding-top: 0;
}
.pt-10 {
  padding-top: 10px;
}
.pt-15 {
  padding-top: 15px;
}
.pt-20 {
  padding-top: 20px;
}
.pt-25 {
  padding-top: 25px;
}
.pt-30 {
  padding-top: 30px;
}
.pt-40 {
  padding-top: 40px;
}
.pt-50 {
  padding-top: 50px;
}
.pt-60 {
  padding-top: 60px;
}
.pt-70 {
  padding-top: 70px;
}
.pt-80 {
  padding-top: 80px;
}
.pt-90 {
  padding-top: 90px;
}
.pt-100 {
  padding-top: 100px;
}
.pt-120 {
  padding-top: 120px;
}
.pt-150 {
  padding-top: 150px;
}
.pt-170 {
  padding-top: 170px;
}
.pb-0 {
  padding-bottom: 0;
}
.pb-10 {
  padding-bottom: 10px;
}
.pb-15 {
  padding-bottom: 15px;
}
.pb-20 {
  padding-bottom: 20px;
}
.pb-25 {
  padding-bottom: 25px;
}
.pb-30 {
  padding-bottom: 30px;
}
.pb-40 {
  padding-bottom: 40px;
}
.pb-50 {
  padding-bottom: 50px;
}
.pb-60 {
  padding-bottom: 60px;
}
.pb-70 {
  padding-bottom: 70px;
}
.pb-80 {
  padding-bottom: 80px;
}
.pb-90 {
  padding-bottom: 90px;
}
.pb-100 {
  padding-bottom: 100px;
}
.pb-120 {
  padding-bottom: 120px;
}
.pb-150 {
  padding-bottom: 150px;
}
.p-40 {
  padding: 40px;
}
.text-white {
  color: #fff;
}
.text-center {
  text-align: center;
}
.text-left {
  text-align: left;
}
.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
}
.inline-flex {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -moz-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.flex-wrap {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.flex-left {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
}
.flex-right {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  justify-content: flex-end;
}
.flex-top {
  -webkit-align-self: flex-start;
  -moz-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}
.flex-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
}
.flex-bottom {
  -webkit-align-self: flex-end;
  -moz-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
}
.light {
  color: #fff;
}
.relative {
  position: relative;
}
.overlay {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.section-bg {
  background: #f9fafc;
}
b,
i {
  color: #f54349;
}
h1 {
  font-size: 36px;
}
h2 {
  font-size: 30px;
}
h3 {
  font-size: 24px;
}
h4 {
  font-size: 18px;
}
h5 {
  font-size: 16px;
}
h6 {
  font-size: 14px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.5em;
}
.button-area {
  background: #fff;
}
.list-style {
  width: 14px;
  height: 14px;
}
.single-input {
  display: block;
  width: 100%;
  line-height: 40px;
  border: none;
  outline: 0;
  background: #f9f9ff;
  padding: 0 20px;
}
.single-input:focus {
  outline: 0;
}
.input-group-icon {
  position: relative;
}
.input-group-icon .icon {
  position: absolute;
  left: 20px;
  top: 0;
  line-height: 40px;
  z-index: 3;
}
.input-group-icon .icon i {
  color: #797979;
}
.input-group-icon .single-input {
  padding-left: 45px;
}
.single-input-primary {
  display: block;
  width: 100%;
  line-height: 40px;
  border: 1px solid transparent;
  outline: 0;
  background: #f9f9ff;
  padding: 0 20px;
}
.single-input-primary:focus {
  outline: 0;
  border: 1px solid #f54349;
}
@media (max-width: 992px) {
  .navbar-nav {
    height: auto;
    max-height: 400px;
    overflow-x: hidden;
  }
}
.default-header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9;
}
.navbar-nav a {
  text-transform: uppercase;
  font-weight: 600;
  color: #000;
  padding: 20px;
}
.navbar-nav a:hover {
  color: #f54349;
}
@media (max-width: 992px) {
  .navbar-nav {
    margin-top: 10px;
  }
  .navbar-nav a {
    padding: 0;
  }
  .navbar-nav li {
    padding: 15px 0;
  }
}
.menu-top li {
  display: inline-block;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.menu-top li:hover a {
  color: #fff;
}
.menutop-wrap {
  background-color: #f9f9ff;
}
.menutop-wrap .menu-top .list li {
  padding: 15px 15px;
  text-transform: uppercase;
  cursor: pointer;
}
@media (max-width: 480px) {
  .menutop-wrap .menu-top .list li {
    padding: 5px 5px;
  }
}
.menutop-wrap a {
  font-size: 12px;
  font-weight: 600;
  color: #222;
  text-transform: uppercase;
}
@media (max-width: 462px) {
  .menutop-wrap a {
    font-size: 8px;
    padding: 5px 0;
  }
}
.section-gap {
  padding: 120px 0;
}
.section-title {
  padding-bottom: 30px;
}
.section-title h2 {
  margin-bottom: 20px;
}
.section-title p {
  font-size: 16px;
  margin-bottom: 0;
}
.banner-area,
.menu-top li:hover,
.primary-btn,
.primary-btn2:hover,
.related-area .primary-btn2,
.single-service:hover .lnr {
  background-image: -moz-linear-gradient(90deg, #f45622 0, #f53e54 100%);
  background-image: -webkit-linear-gradient(90deg, #f45622 0, #f53e54 100%);
  background-image: -ms-linear-gradient(90deg, #f45622 0, #f53e54 100%);
}
.single-blog:hover h4 {
  background: -moz-linear-gradient(90deg, #f45622 0, #f53e54 100%);
  background: -webkit-linear-gradient(90deg, #f45622 0, #f53e54 100%);
  background: -ms-linear-gradient(90deg, #f45622 0, #f53e54 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.primary-btn {
  line-height: 42px;
  padding-left: 30px;
  padding-right: 60px;
  border-radius: 25px;
  border: none;
  color: #fff;
  display: inline-block;
  font-weight: 500;
  position: relative;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  cursor: pointer;
  text-transform: uppercase;
  position: relative;
}
.primary-btn:focus {
  outline: 0;
}
.primary-btn span {
  color: #fff;
  position: absolute;
  top: 50%;
  transform: translateY(-60%);
  right: 30px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.primary-btn:hover {
  color: #fff;
}
.primary-btn:hover span {
  color: #fff;
  right: 20px;
}
.primary-btn.white {
  border: 1px solid #fff;
  color: #fff;
}
.primary-btn.white span {
  color: #fff;
}
.primary-btn.white:hover {
  background: #fff;
  color: #f54349;
}
.primary-btn.white:hover span {
  color: #f54349;
}
.primary-btn2 {
  color: #000;
  font-weight: 600;
  border: 1px solid #f4f4f4;
  padding: 8px 35px;
  border-radius: 20px;
}
.primary-btn2:hover {
  color: #fff;
}
.overlay {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.default-header {
  background-color: #fff;
  width: 100% !important;
  box-shadow: -21.213px 21.213px 30px 0 rgba(158, 158, 158, 0.3);
}
@media (max-width: 1199px) {
  .banner-area .fullscreen {
    height: 800px !important;
  }
}
@media (max-width: 991px) {
  .banner-content {
    text-align: center;
  }
}
.banner-content h1 {
  color: #fff;
  font-size: 48px;
  font-weight: 700;
  line-height: 1em;
  margin-bottom: 20px;
}
.banner-content h1 span {
  font-weight: 700;
}
@media (max-width: 991px) {
  .banner-content h1 {
    font-size: 36px;
  }
}
@media (max-width: 1199px) {
  .banner-content h1 {
    font-size: 45px;
  }
}
@media (max-width: 800px) {
  .banner-content h1 {
    margin-top: 60px;
  }
}
.header-btn {
  background-color: #fff;
  border: 1px solid transparent;
  color: #000;
}
.header-btn:hover {
  border: 1px solid #fff;
  background: 0 0;
  color: #fff;
}
.single-service {
  text-align: center;
}
.single-service p {
  max-width: 280px;
  margin-left: auto;
  margin-right: auto;
}
.single-service .lnr {
  font-size: 30px;
  color: #000;
  padding: 22px;
  border: 1px solid #f0f0f0;
  border-radius: 40px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.single-service:hover {
  cursor: pointer;
}
.single-service:hover .lnr {
  color: #fff;
  box-shadow: 0 20px 20px 0 rgba(245, 63, 81, 0.2);
}
@media (max-width: 800px) {
  .single-service {
    margin-bottom: 50px;
  }
}
.related-area .primary-btn2 {
  color: #fff;
}
.related-area .primary-btn2:hover {
  color: #000;
  border: 1px solid #000;
}
@media (max-width: 800px) {
  .rel-left {
    text-align: center;
    padding-bottom: 60px;
  }
}
.team-area .thumb {
  position: relative;
}
.team-area .thumb div {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(245, 67, 73, 0.8);
  color: #fff;
  opacity: 0;
  transition: opacity 0.5s;
}
.team-area .thumb div i {
  color: #fff;
  font-size: 20px;
  padding: 10px;
  z-index: 9999;
}
.team-area .thumb img {
  display: block;
  width: 100%;
}
.team-area .thumb div span {
  display: block;
  position: absolute;
  bottom: 30px;
  left: 20px;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 3px;
}
.team-area .thumb div p {
  display: block;
  position: absolute;
  bottom: 10px;
  left: 20px;
  font-weight: 100;
}
@media (max-width: 768px) {
  .team-area .thumb div p {
    bottom: -15px;
  }
}
.team-area .thumb:hover div {
  cursor: pointer;
  opacity: 1;
}
.single-blog {
  overflow: hidden;
}
.single-blog .thumb {
  overflow: hidden;
}
.single-blog:hover {
  cursor: pointer;
}
.single-blog:hover img {
  transform: scale(1.2);
}
.single-blog img {
  overflow: hidden;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  cursor: pointer;
}
.single-blog h4 {
  margin-bottom: 12px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.single-blog a {
  color: #000;
}
.single-blog .date {
  background-color: #000;
  color: #fff;
  font-weight: 100;
  padding: 2px 15px;
  width: 115px;
  text-align: center;
  margin-top: 20px;
}
@media (max-width: 800px) {
  .single-blog {
    margin-bottom: 30px;
  }
}
.single-img img {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.single-img img:hover {
  -webkit-filter: grayscale(0);
  -moz-filter: grayscale(0);
  -ms-filter: grayscale(0);
  -o-filter: grayscale(0);
  filter: grayscale(0);
}
@media (max-width: 800px) {
  .single-img img {
    margin-bottom: 40px;
  }
}
.logo-wrap {
  padding: 60px 65px;
  background-color: #f9f9ff;
}
.form-area input {
  padding: 15px;
}
.form-area input {
  border-radius: 0;
  font-size: 12px;
}
.footer-area {
  padding-top: 100px;
  background-color: #222;
}
.footer-area .footer-nav li {
  margin-top: 8px;
}
.footer-area .footer-nav li a {
  color: #fff;
}
.footer-area .footer-nav li a:hover {
  color: #f54349;
}
h6 {
  color: #fff;
  margin-bottom: 25px;
  font-size: 18px;
  font-weight: 600;
}
.copy-right-text a,
.copy-right-text i {
  color: #f54349;
}
.single-footer-widget {
  color: #fff;
}
.single-footer-widget input {
  line-height: 38px;
  border: none;
  background: #fff;
  font-weight: 300;
  border-radius: 20px;
  color: #777;
  padding-left: 20px;
  width: 100%;
}
@media (max-width: 800px) {
  .single-footer-widget .nw-btn {
    margin-top: 20px;
  }
  .single-footer-widget .newsletter {
    padding-bottom: 40px;
  }
}
.single-footer-widget .info {
  position: absolute;
  margin-top: 122px;
  color: #fff;
  font-size: 12px;
}
.single-footer-widget ::-moz-selection {
  background-color: #f54349;
  color: #777;
}
.single-footer-widget ::selection {
  background-color: #f54349;
  color: #777;
}
.single-footer-widget ::-webkit-input-placeholder {
  color: #777;
  font-weight: 300;
}
.single-footer-widget :-moz-placeholder {
  color: #777;
  opacity: 1;
  font-weight: 300;
}
.single-footer-widget ::-moz-placeholder {
  color: #777;
  opacity: 1;
  font-weight: 300;
}
.single-footer-widget :-ms-input-placeholder {
  color: #777;
  font-weight: 300;
}
.single-footer-widget ::-ms-input-placeholder {
  color: #777;
  font-weight: 300;
}
@media (max-width: 991px) {
  .single-footer-widget {
    margin-bottom: 30px;
  }
}
.footer-bottom {
  padding-top: 80px;
}
.footer-text a,
.footer-text i {
  color: #f54349;
}
.white-bg {
  background: #fff;
}

.cookie-banner {
  position: fixed;
  display: flex;
  bottom: 40px;
  left: 10%;
  right: 10%;
  width: 80%;
  padding: 15px 15px;
  align-items: start;
  justify-content: space-between;
  background-color: #eee;
  border-radius: 5px;
  box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
  z-index: 10000;
}

.close-cookie {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 20px;
  width: 20px;
  background-color: #d5d5d5;
  border: none;
  color: #000000;
  border-radius: 50%;
  cursor: pointer;
  transition: 0.3s;
}

.reviews-rating .checked {
  color: gold !important;
}
